<?xml version="1.0"?>

<config>
   <entry>
      <attribute>disableprofiles</attribute>
      <value>0</value>
   </entry>
   <entry>
      <attribute>language</attribute>
      <value>en</value>
   </entry>
   <entry>
      <attribute>skin</attribute>
      <value>default</value>
   </entry>
   <entry>
      <attribute>next_update_check</attribute>
      <value>1222559857</value>
   </entry>
   <entry>
      <attribute>basefont</attribute>
      <value>Arial 10 normal</value>
   </entry>
   <entry>
      <attribute>last_client_version</attribute>
      <value>0.97.2</value>
   </entry>
</config>
